body,
html {
    height: 100%;
}

body {
    background-color: #fcf4f2;
    background-image: url(https://ds-assets.s3.amazonaws.com/repetto/2017/default/background-repeat.png);
    background-repeat: repeat-y;
    background-position: top;
    color: #000000;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
}

.std {
    font-family: Georgia, Times, serif;
    margin-top: 30px;
    margin-top: 0;
}

header {
    background-color: #faebed;
}

.header-container {
    background-color: #faebed;
}

#nav a.level-top {
    background: none!important;
    float: left;
    height: 28px;
    position: relative;
    z-index: 1;
    border-top: 0!important;
}

.footer-container {
    width: 100%;
}

.logo {
    margin: 0 auto;
}

.menu-page {
    font-size: 24px;
    line-height: 92px;
    text-align: center;
    background-color: #f9f7f7;
    font-family: Georgia;
    height: 92px;
    display: none;
}

.menu-page p {
    display: inline-block;
    margin: 0;
    font-weight: bold;
    color: #000;
}

.menu-page p.center {
    margin: 0 0 0 12.89%;
}

.menu-page span {
    font-weight: normal;
    color: #878787;
}

.drama-content {
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}

.drama-content img {
    width: 100%;
}

.drama-content-paragraphe span {
    font-size: 72px;
    font-family: Georgia;
    text-align: center;
}

.drama-content-paragraphe {
    font-size: 24px;
    color: white;
    line-height: 26.84px;
    text-shadow: -1px 0px 1px black;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    font-family: Georgia;
    right: 0;
    left: 0;
    letter-spacing: 0.09em;
    text-align: center;
}

.paragraphe {
    margin-top: 15px;
    width: 100%;
    background-color: #f9f7f7;
    padding: 29px 0 48px;
}

.paragraphe p {
    width: 67%;
    margin: 0 auto;
    font-size: 14px;
}

.repetto-img {
    margin: 45px 4% 45px;
}

.repetto-img img {
    width: 100%;
}

.grp {
    margin: 0 4% 45px;
    overflow: hidden;
    position: relative;
}

.left {
    width: 55.339%;
    float: left;
}

.left img {
    width: 100%;
}

.left-bottom {
    position: absolute;
    width: 55.339%;
    bottom: 0;
}

.right {
    width: 41.138%;
    float: right;
}

.right img {
    width: 100%;
}

.video {
    z-index: 9;
    position: relative;
}

.video.adjustment {
    margin: 0 4%;
}

.video video {
    display: none;
}

.txt-2 {
    width: 100%;
    background-color: #f9f7f7;
    font-size: 14px;
    height: 200px; /* 商品なし */
    /*height: 390px;*/ /* 商品あり */
    z-index: 2;
    transform: translateY(-45px);
}

.txt-2 p {
    width: 66.71%;
    margin: 0 auto;
    padding-top: 105px;
    line-height: 28px;
    text-align: center;
}

.product-list {
    margin: 0 8.35%;
    font: 14px/30px Georgia;
    transform: translateY(-105px);
    margin-bottom: -60px;
    z-index: 9;
}

.product-list h2 {
    font: 14px/30px Georgia
}

.video.adjustment img {
    width: 100%;
}

.product-list li {
    display: inline-block;
    width: 15.31%;
    margin-right: 7.57%;
    vertical-align: top;
}

.product-list li.last {
    margin-right: 0;
}

.std ul {
    padding: 0;
    margin-bottom: 0;
    text-align: center;
}

.product-list img {
    width: 100%;
    height: auto;
}

.product-list h2 {
    text-transform: uppercase;
}

.product-list span {
    font-style: italic;
}

.mobile-img {
    display: none;
}

.video video {
    width: 100%;
}

@media all and (min-width: 643px) and (max-width: 925px) {
    .product-list {
        transform: translateY(-70px);
    }
}


/*Maquette 320px*/

@media all and (max-width: 767px) {
    .menu-page.first {
        background-color: #fff;
    }
    .menu-page {
        background-color: #f4f4f4;
    }
    .mobile-img {
        display: block;
    }
    .desktop-img {
        display: none;
    }
    .std {
        margin-top: 0
    }
    .menu-page {
        height: 35px;
        font: 14px/35px Georgia;
    }
    .menu-page p {
        padding-top: 0;
    }
    .drama-content-paragraphe {
        font: 17px/17px Georgia;
        text-align: center;
    }
    .drama-content-paragraphe span {
        font: 51px/19px Georgia;
    }
    .paragraphe {
        padding: 20px 0 30px
    }
    .paragraphe p {
        width: 90%;
        font-size: 14px;
        line-height: 28px;
        text-align: center;
    }
    .repetto-img {
        margin: 15px 0 5px
    }
    .grp {
        margin: 0;
    }
    .right,
    .left-bottom,
    .left {
        width: 100%;
    }
    .right,
    .left {
        margin-bottom: 5px;
    }
    .left-up {
        margin-bottom: 5px;
    }
    .left-bottom {
        position: relative;
    }
    .video {
        width: 100%;
        margin: 0;
    }
    .video.adjustment img {
        width: 100%;
    }
    .txt-2 {
        transform: initial;
        height: auto; /* 商品なし */
        /*height: 225px;*/ /* 商品あり */
        padding-bottom: 10%;
    }
    .txt-2 p {
        padding-top: 20px;
        margin: 0 5%;
        width: 90%;
        line-height: 28px;
    }
    .product-list h2 {
      margin: 9px 0;
    }
    .product-list h2,
    .product-list {
        font: 11px/17px Georgia;
    }
    .product-list li {
        width: 35.93%;
        margin-right: 17.5%;
        margin-bottom: 30px;
    }
    .product-list li:nth-child(2n) {
        margin-right: 0;
        float: right;
    }
    .product-list {
        transform: translateY(-70px);
    }
    .video.adjustment {
        margin: 0;
    }
    .product-list span {
      font-size: 14px;
    }
}
